.menu--footer .menu {
  display: flex;
  list-style: none;
  margin: 1em 0;
  padding: 0;
  flex-direction: column;
}

.menu--footer .menu a {
  color: gray;
}

@media all and (min-width: 62em) {
  .menu--footer .menu {
    flex-direction: row;
    justify-content: center;
    margin: 0;
  }
  .menu--footer .menu li {
    margin-right: 10px;
  }
  .menu--footer .menu li:last-child {
    margin-right: 0;
  }
}

.menu--primary-tasks {
  list-style: none;
  display: flex;
  padding-inline-start: 0;
  padding: 3px 0;
  margin: 3em 0 1em;
  border-bottom: 1px solid #DBE2E6;
}

.menu--primary-tasks a {
  padding: 10px;
  color: #666666;
  font-weight: 700;
}

.menu--primary-tasks a:hover, .menu--primary-tasks a.is-active {
  padding: 10px 9px;
  border: 1px solid #DBE2E6;
  border-radius: 10px 10px 0 0;
  border-bottom: none;
}

.path-node .menu--primary-tasks li:nth-child(1) a {
  color: #336600;
}

.path-node .menu--primary-tasks li:nth-child(2) a {
  color: #cc6600;
}

.path-node .menu--primary-tasks li:nth-child(3) a {
  color: #990033;
}

.path-node .menu--primary-tasks li:last-child a {
  color: #006699;
}

.path-taxonomy .menu--primary-tasks li:nth-child(1) a {
  color: #336600;
}

.path-taxonomy .menu--primary-tasks li:nth-child(2) a {
  color: #cc6600;
}

.menu-active, .path-frontpage .all-faqs a, .facets-widget-links a:hover, .facets-widget-links a.is-active,
nav.category-navigation a:hover,
nav.category-navigation a.is-active, .facets-widget-links li.menu-item--active-trail > a,
nav.category-navigation li.menu-item--active-trail > a {
  color: #000;
  font-weight: 700;
}

.facets-widget-links ul,
nav.category-navigation ul {
  list-style: none;
  padding: 0;
}

.facets-widget-links a,
nav.category-navigation a {
  color: #1D2124;
}

.facets-widget-links li ul,
nav.category-navigation li ul {
  display: none;
}

.facets-widget-links li.clicked ul,
nav.category-navigation li.clicked ul {
  display: block;
}

.facets-widget-links li.menu-item--active-trail ul,
nav.category-navigation li.menu-item--active-trail ul {
  display: block;
}

.facets-widget-links li a,
nav.category-navigation li a {
  display: flex;
  align-items: center;
  height: 30px;
  font-size: 14px;
  text-decoration: none;
}

@media all and (min-width: 36em) {
  .facets-widget-links li a,
  nav.category-navigation li a {
    height: 40px;
  }
}

@media all and (min-width: 62em) {
  .facets-widget-links li a,
  nav.category-navigation li a {
    height: 50px;
  }
}

.facets-widget-links li li a,
nav.category-navigation li li a {
  padding-left: 24px;
  font-size: 14px;
}

/*# sourceMappingURL=data:application/json;base64,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 */